.topbar {
    padding: 20px 40px;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
}

.back-btn {
    color: #ffb300;
    text-decoration: none;
    font-weight: 700;
}

.termos-header {
    text-align: center;
    padding: 60px 20px;
}

.termos-header p {
    color: #9ca3af;
    margin-top: 10px;
}

.container {
    max-width: 1000px;
    margin: auto;
    padding: 20px;
}

.warning {
    background: #ffb300;
    color: black;
    padding: 20px;
    border-radius: 15px;
    font-weight: bold;
    margin-bottom: 30px;
}

.termo {
    background: #1f242d;
    border: 1px solid rgba(255, 255, 255, .08);

    padding: 25px;

    border-radius: 15px;

    margin-bottom: 20px;
}

.termo h3 {
    margin-bottom: 10px;
}

.termo p {
    color: #c7c7c7;
    line-height: 1.7;
}

#maisTermos {
    width: 100%;
    padding: 18px;

    border: none;

    border-radius: 15px;

    background: #ffb300;

    color: black;

    font-weight: bold;

    cursor: pointer;

    margin: 30px 0;
}